Package org.eclipse.microprofile.openapi.apps.airlines.exception

# Class ReviewRejectedExceptionMapper.RejectionResponse

java.lang.Object
org.eclipse.microprofile.openapi.apps.airlines.exception.ReviewRejectedExceptionMapper.RejectionResponse

Enclosing class:
  ReviewRejectedExceptionMapper

public static class ReviewRejectedExceptionMapper.RejectionResponse extends Object

## Constructor Summary

Constructors
Constructor
Description
`RejectionResponse()`

## Method Summary

Modifier and Type
Method
Description
`String`
`getReason()`
`void`
`setReason(String reason)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### RejectionResponse

public RejectionResponse()

## Method Details

### getReason

public String getReason()

### setReason

public void setReason(String reason)